Subject: Re: CCL:MEP overlap

From: cronos <[email-masked]>
Date: Thu, 7 Aug 97 10:04:31 -138332

>Dear CCLers,
>
>Does anyone know a program that can align molecules by overlapping their
>MEP's respectively their steric volumes? Many thanks in advance. 
>
>
>Inge Muszynski
>Pharmaceutical Institute
>University of Tuebingen
>Auf der Morgenstelle 8
>72076 Tuebingen

We have developed a program (MEPSIM) to find the maximum electrostatic 
potential similarity superimposing the MEPs and moving a molecule in 
relation to the other. You can find more information in : J. Comp-Aided. 
Mol. Design 7 (1993) 337-347 
or contact with us through Dr. Ferran Sanz at Barcelona: [email-masked]

                                ,,,
                               (o o)
+--------------------------oOO--(_)--OOo---------------------------+
| Jesus Rodriguez Otero          | Tel   : (981) 563100 ext 14302  |    
| Depto. Quimica Fisica          | Email :  [email-masked]        |
| Facultade de Quimica           |                                 |
| Universidade de Santiago       |                                 |
| E-15706 Santiago de Compostela | Fax   : +34 81 595012           | 
| Galicia, SPAIN                 |                                 |
+---------------------------oOO-----OOo----------------------------+